Subject: Re: bug#51197: 28.0.50; [PATCH] get process-async-https-with-delay to pass

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 14 Oct 2021 15:47:38 +0200

[email-masked] writes:

> * test/src/process-tests.el (process-async-https-with-delay):
> Dial down the security.

[...]

> +         (network-security-level 'low)

Well, I see your point -- this test isn't about testing security stuff,
but only a specific TLS negotiating thing, so disabling the security
stuff makes some sense.  But on the other hand, we're then not testing
the complete normal code path, so...

So I'm not sure.  I'm leaning towards applying the patch, but does
anybody else have an opinion here first?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no